<?xml version="1.0" encoding="utf-8"?>
<key id="7cb331d1-fe1a-426a-978c-b5026a8b3695" version="1">
  <creationDate>2023-10-25T05:45:16.0591346Z</creationDate>
  <activationDate>2023-10-25T05:45:16.0279096Z</activationDate>
  <expirationDate>2024-01-23T05:45:16.0279096Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>BBwJ5q5jlobbLwRpyTKAdBMkqeUKEA61KyVe3y1hGKu1cTxHp7fKve4+AvbBxBvfwobsA02u4JoPFBsDmyJsag==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>